body{
	min-width:300px;
}
.header {
  left: 0;
  position: fixed;
  top: 0;
}
.catalog-item{
	position:relative;
	overflow:hidden;
}

.catalog-item:hover .item-block-hover {
    transform: translate(0px, 434px);
	
}
 .item-block-hover {
    transition: all 0.2s ease-in-out 0s;
    z-index: 1;
} 
.item-block-hover {
  background: rgb(151, 218, 232) none repeat scroll 0 0;
  color: #fff;
  height: 372px;
  left: 0;
  padding: 0 7px;
  position: absolute;
  top: -434px;
  width: 100%;
}
.item-block-hover h3 {
  font-size: 20px;
  height: 55px;
  overflow: hidden;
  padding: 0 20px;
  text-align: center;
}
.item-block-hover > p {
  border-bottom: 1px solid #000;
  border-top: 1px solid #000;
  color: #000;
  font-size: 12px;
  height: 192px;
  line-height: 15px;
  margin-bottom: 7px;
  overflow: hidden;
  padding: 5px 0;
}
.catalog-item-span {
  color: #000;
}
.catalog-item-block {
  position: relative;
}
.catalog-modal-title {
  display: none;
}
.reveal-modal.medium {
  width: 700px;
}
.addressh{
  display: none !important;
}
.econom-req-form-line-section input[type="email"]{
	width: 69%;
    display: inline-block;
    line-height: 47px;
    height: 47px;
}
.econom-req-form-line-section input[type="date"]{
	width: 30%;
    display: inline-block;
    line-height: 47px;
    height: 47px;
}
input[type="date"]:not(.has-value):before{
  color: lightgray;
  content: attr(placeholder);
  width: 100%;
}
/*------------------------------MEDIA-------------------------------------------*/
@media only screen and (max-width: 1024px){
	.header-prev{
		display:none;
	}
	.header-nav {
	  padding: 3px 0;
	  text-align: center;
	}
	.header-nav-a {
	  display: inline-block;
	  float: none;
	  font-size: 12px;
	  margin: 0 6px;
	}
	.header-tel-span {
	  font-size: 12px;
	}
	.header-req-a, .header-req-a:hover {
	  line-height: 13px;
	}
	.first {
	background: transparent url("../images/1_1.jpg") no-repeat scroll center top;
	  background-size: 100% auto;
	}
	.catalog-item-img img{
		width:auto;
	}
	.catalog-item-img{
		background-size:100% auto!important;
	}
	.econom-item {
	  height: 300px;
	}
	.triline-1-p {
	  width: 70%;
	}
	.triline-2-p {
	  font-size: 18px;
	  width: 54%;
	}
	.triline-3-p-right {
	  padding-right: 15px;
	}
	.write-first-item {
	  display: inline-block;
	  float: none !important;
	  margin: 0;
	  vertical-align: bottom;
	}
	.write-first-item.alert {
	  margin: 0 2%;
	}
	.write-first {
	  padding: 0 15px;
	  text-align: center;
	}
	.license-block-item {
	  padding: 0 15px;
	}
	.gids-item:first-of-type, .gids-item:last-of-type{
		padding: 35px;
	}
	.map-container-item-a{
	
	}
	.map-a-1 {
	  height: 9%;
	  left: 22px;
	  margin: 0;
	  top: 5%;
	  width: 11%;
	}
	.map{
		display:none;
	}
	[class*="block-grid-"]{
		margin: 0;
	}
	
}
@media only screen and (max-width: 976px){
	.triline-3-p-right, .triline-3-p-left{
		font-size:40px;
	}
	.first-preview h1{		
		padding-left: 10px;
		padding-right: 10px;
		font-size: 1.8rem;
	}
	.first-preview p {
		padding-left: 10px;
		padding-right: 10px;
	}
}
@media only screen and (max-width: 850px){
	.triline-3-p-right, .triline-3-p-left{
		font-size:30px;
	}
}
@media only screen and (max-width: 952px){
	.catalog-item-img {
	  background-size: auto auto!important;
	}
}
@media only screen and (max-width: 933px){
	.first {
	  background-size: 135% auto;
	}
}
@media only screen and (max-width: 738px){
	.first {
	  background-size: 169% auto;
	}
}
@media only screen and (max-width: 640px){
	.excursionPopup{
		width: auto;
		height: 90%;
		overflow-y: scroll;
		overflow-x: hidden;
		padding-bottom: 30px;
	}
	.excursionPopup .columns{
		padding: 0;
	}
	.excursionPopup .rightExcursionForm{
		padding: 0;
	}
	.excursionPopup .excursionBtns{
		width: 100%;
	}
	.first-preview h1{		
		padding-left: 0px;
		padding-right: 0px;
	}
	.first-preview p {
		padding-left: 0px;
		padding-right: 0px;
	}
	.catalog-item-img{
		background-size:100% auto!important;
	}
	.header-nav {
	  display: none;
	}
	.header-tel {
	  width: auto;
	}
	.header-toplogo {
	  margin: 0 5px 0 0;
	  padding: 0;
	  width: 50px;
	}
	.header-tel-span {
	  font-size: 14px;
	}
	.header-tel {
	  border: 0 none;
	  margin: 0 auto;
	  width: 45%;
	}
	.header-req {
	  width: auto;
	}
	.header-req-a, .header-req-a:hover {
	  font-size: 10px;
	}
	.first-preview {
	  padding: 5px 10px;
	}
	.first-preview-title {
	  font-size: 22px;
	}
	.first-preview-subtitle {
	  font-size: 18px;
	}
	.first-preview p {
	  font-size: 14px;
	}
	
	.first-form-block{
		margin-top: 30px;
	}
	.first-form-block-p-block{
		margin: 0;
		width:100%;
		float: none;
	}
	.first-form-block-title{
		margin: 0;
		display: block;
	}
	.first-form-block-label {
	  float: right;
	  margin: -58px 0 -55px;
	}
	.dwnld-cat-a {
	  font-size: 12px;
	}
		.econom-req-form-p {
	  font-size: 22px;
	}
	.triline {
	  display: none;
	}
	.write-first {
	  display: none;
	}
	.license {
	  display: none;
	}
	.reveal-modal {
	  min-height: auto;
	}
	.reveal-modal.medium {
	  width: 100%;
	}
}
@media only screen and (max-width: 505px){
	.first {
	  background-size: 225% auto;
	}
}
@media only screen and (max-width: 404px){

}
@media only screen and (max-width: 480px){
	.more-buttons-a {
	  margin: 15px auto;
	  width: 100%;
	}
	.rogue-block-title {
	  font-size: 18px;
	}
	.rogue-block-p {
	  font-size: 12px;
	}
	.rogue-block {
	  width: 90%;
	}
	.first ._b-first{
		margin-top: 10vh;
	}
	.first-preview h1{
		font-size: 1.4rem;
		padding-left: 0px;
		padding-right: 0px;
	}
	.first-preview p {
		font-size: 1.2rem;
		margin-bottom: 0;
		padding-left: 0px;
		padding-right: 0px;
	}
	.econom-req-form-line-section input[type="email"]{
		width: 100%;
	    display: block;
	    line-height: 47px;
	    height: 47px;
	}
	.econom-req-form-line-section input[type="date"]{
		width: 100%;
	    display: block;
	    line-height: 47px;
	    height: 47px;
	}
}
@media only screen and (max-width: 320px){

}